/*
Theme Name: Flash Bateria
Theme URI: https://flashbateriasadomicilio.cl
Version: 1.0
Description: Tema de la pagina web flashbateriasadomicilio.cl
Author: Ingenia Grupo Creativo
Author URI: https://ingeniagrupocreativo.com
Template: hello-elementor
*/

.joinchat__button {
    bottom: 22px !important;
    /*background: #5f5c17 var(--joinchat-ico) 50% / 60% no-repeat !important;
    box-shadow: 1px 6px 24px 0 #42400eb3 !important*/
}
@media(max-width:767px){
  .joinchat__button {
    bottom: 34px !important;
  }
}
.grecaptcha-badge {
  visibility: hidden;
}